WordPress 3.4 launched, issues found

»Posted

WordPress 3.4 has been launched with some excellent new features. However some issues have been discovered around featured images and jQuery that are effecting some themes and plugins and causing them not to work.

It is therefore advisable to wait until a bug fix update is released BEFORE upgrading.

All WordPress sites that are covered by the WP Maintenance Service will be updated when it is safe to do so.

read more

Security vulnerabilities 18 June 2012

»Posted

Security vulnerabilities have been found inthe following plugins:

  • Zingiri Web Shop
  • kk Star Rating
  • Easy Contact Forms Export
  • wpStoreCart
  • MAC PHOTO GALLERY
  • Top Quark Architecture
  • Tinymce Thumbnail Gallery

Any WordPress sites covered by the WP Maintenance Program using these plugins have been updated and are now secure.

read more
MaintainWP.com | Terms | Privacy Policy

/js/cufon-yui.js" type="text/javascript">